<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="../Style/main.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Arvo|Thasadith|Playfair+Display"
      rel="stylesheet"
    />
  </head>
  <body>
    <link rel="shortcut icon" type="image/x-icon" href="img/favicon.svg" />
    <div id="load" class="loader">
      <h2>
        Chargement
        <div class="loader-anim">
          <span class="dot"></span>
          <div class="dots">
            <span></span>
            <span></span>
          </div>
        </div>
      </h2>
    </div>
    <a class="maisonBtn" href="../#projet" title="Retour">
      <div class="maisonBtn-icon">
        <div class="maisonBtn-icon-murG"></div>
        <div class="maisonBtn-icon-murD"></div>
        <div class="maisonBtn-icon-toit"></div>
      </div>
      <div class="maisonBtn-intitule"><p>Retour</p></div>
    </a>

    <section class="scrollSection vert">
      <header class="header">
        <div class="hero">
          <h1>SNK Paris</h1>

          <img src="../img/projets/snk/main.jpg" alt="" />
        </div>
      </header>
      <div class="intro">
        <p>
          J'ai été amené à créer le web design pour ce site e-commerce fictif en
          tirant parti du logiciel Adobe XD. Les contraintes étaient de créer un
          site e-commerce pour une enseigne de chaussures, avec un écran de
          présentation produit et un écran de personnalisation. L'accueil devait
          quant à lui permettre la promotion de la marque, comme le ferait un
          site-vitrine.
          <br />
        </p>
      </div>
    </section>
    <section class="scrollSection horiz">
      <div class="horizContent cont">
        <article class="article article--vertCenter">
          <img
            class="fullImage"
            src="../img/projets/snk/Produit.png"
            alt="Présentation produit"
          />
          <p class="legende">Maquette de la présentation du produit</p>
        </article>
        <article class="article article--vertCenter">
          <img
            class="fullImage"
            src="../img/projets/snk/Personnalisation.png"
            alt="Présentation produit"
          />
          <p class="legende">Maquette de la personnalisation du produit</p>
        </article>
      </div>
    </section>
    <section class="scrollSection vert">
      <div class="cont1 cont">
        <article class="article article--image">
          <div class="conc">
            <h2>Et pour aller plus <strong>loin</strong></h2>
            <p>
              Plus tard j'ai décidé de développer ce projet. J'ai donc voulu
              créer une expérience fictive autour de cette maquette.
            </p>
            <p>
              Première étape : le <strong>site web</strong>.<br />
              J'ai donc créé le site
              <a
                class="link c-secondary"
                href="https://snk-paris.netlify.app/"
                target="_blank"
                >snk-paris.netlify.app</a
              >
              en tirant parti du système d'intégration continue que propose
              Netlify. Le site reprend donc la maquette de la page d'accueil, en
              y ajoutant un certain nombre d'animations et de micro-intéractions
              pour le rendre plus vivant. Les micro-intéractions impliquent plus
              l'utilisateur, renforce son intérêt pour le site, ce qui est
              d'autant plus intéressant pour un site e-commerce.
            </p>
            <p>
              Seconde étape : le compte <strong>Instagram</strong>.<br />
              Pour compléter l'expérience utilisateur et créer du trafic en
              direction du site, j'ai créé un faux compte instagram qui fait la
              promotion de la marque et du site web. Celui-ci reprend l'identité
              visuelle existante et permet de communiquer avec un ton plus léger
              que celui du site web. Les visuels qui y sont partagés sont au
              choix, soit des visuels tirés de la banque d'images libres Unsplash
              (les créateurs sont alors crédités), soit des visuels que j'ai
              créés pour l'occasion. <br />
              Le compte instagram est disponible avec le nom :
              <a
                class="link c-secondary"
                href="https://www.instagram.com/snk_paris/"
                target="_blank"
                >@snk_paris</a
              >
            </p>
          </div>
        </article>
      </div>
    </section>

    <script type="text/javascript" src="../Script/jquery.js"></script>
    <script type="module" src="../Script/scroll.mjs"></script>
    <script type="text/javascript" src="../Script/general.js"></script>
  </body>
</html>
